Description

For being able to instruct a CCA component where to be persisted when being persisted with the state change request 'PERSISTED',
a respective mechanism is required. It would be useful to enhance that state change trigger 'PERSISTED' with an additional storage
path information.
Equivalently, the 'LOADED' state change trigger could expose such information, i.e. where to load the component from.

History
#1 - 02/22/2013 12:56 PM - C. Emmerich
- Assignee set to Anonymous

#2 - 08/12/2013 02:18 PM - Anonymous
- Target version set to cca0.4

#3 - 09/12/2013 04:25 PM - Anonymous
- Target version changed from cca0.4 to cca0.5
